{
  "type": "saved-model_report",
  "params": {
    "savedModelSmartId": "PVmByyrP"
  },
  "owner": "nancy",
  "listed": true,
  "name": "Full report of model Prediction (RANDOM_FOREST_CLASSIFICATION) on transactions_known",
  "dashboardCreationId": "ZTixLn7",
  "versionTag": {
    "versionNumber": 1,
    "lastModifiedBy": {
      "login": "nancy"
    },
    "lastModifiedOn": 1618326683800
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "nancy"
    },
    "lastModifiedOn": 1614583154202
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}